## pystac-client 0.7.6

=== debian/changelog ===
pystac-client (0.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop pytest-Werror.patch, applied upstream.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 03 Mar 2024 07:30:19 +0000

pystac-client (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add patch to not treat warnings as errors to fix pytest failure.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Feb 2024 05:52:32 +0100

pystac-client (0.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #1050579).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 27 Aug 2023 07:18:39 +0000
