=== debian/control ===
Source: pystac-client
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-all,
               python3-dateutil,
               python3-pystac,
               python3-pytest <!nocheck>,
               python3-pytest-benchmark <!nocheck>,
               python3-pytest-recording <!nocheck>,
               python3-requests,
               python3-requests-mock <!nocheck>
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/stac-utils/pystac-client
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pystac-client
Vcs-Git: https://salsa.debian.org/debian-gis-team/pystac-client.git
Description: Python library for working with SpatioTemporal Asset Catalog (STAC) APIs
 The STAC Python Client (pystac_client) is a Python package for working
 with STAC Catalogs and APIs that conform to the STAC and STAC API specs
 in a seamless way.
 .
 PySTAC Client builds upon PySTAC through higher-level functionality and
 ability to leverage STAC API search endpoints.

Package: python3-pystac-client
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: stac-client
Architecture: all
Section: utils
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pystac-client (= ${source:Version})
Description: ${source:Synopsis} (CLI)
 ${source:Extended-Description}
 .
 This package provides command line tools.
