=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=\
--ignore={build_dir}/tests/test_cli.py \
-k "not test_instance \
and not test_links \
and not test_from_file \
and not test_search_max_items_unlimited_default \
and not test_signing \
and not test_sign_with_return_warns \
and not test_get_queryables \
and not test_get_queryables_collections \
and not test_changing_conforms_to_changes_behavior \
and not test_collections_are_clients \
and not test_get_items_without_ids \
and not test_non_recursion_on_fallback \
and not test_instance \
and not test_get_items \
and not test_get_items_with_ids \
and not test_get_item \
and not test_get_item_with_item_search \
and not test_get_queryables \
and not test_localized_datetime_converted_to_utc \
and not test_results \
and not test_ids_results \
and not test_datetime_results \
and not test_intersects_results \
and not test_result_paging \
and not test_result_paging_max_items \
and not test_item_collection \
and not test_deprecations \
and not test_items_as_dicts \
and not test_query_shortcut_syntax \
and not test_query_json_syntax \
and not test_multiple_collections \
and not test_request_input \
and not test_str_input \
and not test_timeout_smoke_test"

%:
	dh $@ --buildsystem=pybuild
