## pystac-client 0.8.2

=== debian/changelog ===
pystac-client (0.8.2-2) unstable; urgency=medium

  * debian/rules:
    - Skip tests requiring access to the internet
      (Closes: #1073441).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Jun 2024 16:32:57 +0000

pystac-client (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Jun 2024 15:45:24 +0000

pystac-client (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - New build-dependency on pytest-console-scripts.
  * debian/rules:
    - Do not set the https_proxy for testing.
    - Add --block-network to the pytest parameters.
    - Re-enable the tests that were previously disabled
      due to issues with nerwork access.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 24 May 2024 16:21:00 +0000

pystac-client (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 19 May 2024 14:03:39 +0000

pystac-client (0.7.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Apr 2024 11:11:04 +0000

pystac-client (0.7.6-2) unstable; urgency=medium

  * debian/rules:
    - Fix incompatibility with old pytest.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 10 Mar 2024 07:30:37 +0000
