=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_TEST_ARGS=\
---ignore={build_dir}/tests/test_cli.py \
 -k "not test_instance \
 and not test_links \
 and not test_from_file \
@@ -14,7 +13,6 @@
 and not test_collections_are_clients \
 and not test_get_items_without_ids \
 and not test_non_recursion_on_fallback \
-and not test_instance \
 and not test_get_items \
 and not test_get_items_with_ids \
 and not test_get_item \
@@ -32,10 +30,23 @@
 and not test_items_as_dicts \
 and not test_query_shortcut_syntax \
 and not test_query_json_syntax \
-and not test_multiple_collections \
 and not test_request_input \
 and not test_str_input \
-and not test_timeout_smoke_test"
+and not test_timeout_smoke_test \
+and not test_fallback_strategy \
+and not test_item_search \
+and not test_filter \
+and not test_intersects \
+and not test_non_conformant_raises_by_default \
+and not test_non_conformant_raises_if_warning_set_to_error \
+and not test_non_conformant_can_be_fixed \
+and not test_non_conformant_can_be_ignored \
+and not test_altering_conforms_to \
+and not test_matched_not_available \
+and not test_matched \
+and not test_save \
+and not test_collections" \
+--block-network
 
 %:
 	dh $@ --buildsystem=pybuild
