## pystac-client 0.8.3

=== debian/changelog ===
pystac-client (0.8.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 23 Jul 2024 05:46:59 +0000
