=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-pystac,
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
+               python3-pytest-console-scripts <!nocheck>,
                python3-pytest-recording <!nocheck>,
                python3-requests,
                python3-requests-mock <!nocheck>
