=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,8 @@
 and not test_matched_not_available \
 and not test_matched \
 and not test_save \
-and not test_collections" \
+and not test_collections \
+and not test_stac_io_in_pystac" \
 --block-network
 
 %:
