## pystac-client 0.8.5

=== debian/changelog ===
pystac-client (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 27 Oct 2024 06:59:55 +0000

pystac-client (0.8.4-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 19 Oct 2024 06:20:01 +0000
