## pystac-client 0.8.6

=== debian/changelog ===
pystac-client (0.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Feb 2025 09:48:59 +0000
