=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-pytest-recording <!nocheck>,
                python3-requests,
                python3-requests-mock <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/stac-utils/pystac-client
