=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,16 @@
 and not test_matched \
 and not test_save \
 and not test_collections \
-and not test_stac_io_in_pystac" \
+and not test_stac_io_in_pystac \
+and not test_search \
+and not test_q_results \
+and not test_bbox_results \
+and not test_enabled_but_client_side_q \
+and not test_client_side_q \
+and not test_client_side_bbox \
+and not test_client_side_datetime \
+and not test_collection_search[inprocess] \
+and not test_query_string_in_collections_url" \
 --block-network
 
 %:
