## pystac-client 0.9.0

=== debian/changelog ===
pystac-client (0.9.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/tules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Aug 2025 10:56:54 +0000
