=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,8 @@
 and not test_client_side_bbox \
 and not test_client_side_datetime \
 and not test_collection_search[inprocess] \
-and not test_query_string_in_collections_url" \
+and not test_query_string_in_collections_url \
+and not test_fields[inprocess]" \
 --block-network
 
 %:
